## txzmq 0.6.2

=== debian/changelog ===
txzmq (0.6.2-1) unstable; urgency=low

  [ Simon Chopin ]
  * Initial release. (Closes: #705943)

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Simon Chopin <chopin.simon@gmail.com>  Sat, 22 Jun 2013 15:30:48 -0400
