=== debian/control ===
Source: txzmq
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Simon Chopin <chopin.simon@gmail.com>
Build-Depends:
 debhelper (>= 9),
 python-all (>= 2.6.6-3~),
 python-pytest,
 python-twisted-core,
 python-zmq,
 python-zope.interface
Standards-Version: 3.9.4
X-Python-Version: >= 2.6
Homepage: https://github.com/smira/txZMQ
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/txzmq/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/txzmq/trunk/

Package: python-txzmq
Architecture: all
Depends:
 python-twisted-core,
 python-zmq,
 python-zope.interface,
 ${misc:Depends},
 ${python:Depends}
Description: Python module providing ZeroMQ binding for the Twisted framework
 txZMQ allows one to integrate easily 0MQ sockets into Twisted event loop
 (reactor).
 .
 0MQ is a high performance asynchronous brokerless messaging library.
 .
 Twisted is an event-based framework for internet applications.
