## txzmq 0.7.2

=== debian/changelog ===
txzmq (0.7.2-1) unstable; urgency=medium

  * New upstream release
  * Switch buildsystem to pybuild
  * Bump Standards-Version to 3.9.5 (no changes)

 -- Nicolas Dandrimont <olasd@debian.org>  Sun, 11 May 2014 15:24:16 +0200

txzmq (0.7.0-1) unstable; urgency=medium

  * New upstream release
  * Add myself to uploaders
  * Bump python-zmq requirement to version 13

 -- Nicolas Dandrimont <olasd@debian.org>  Sat, 21 Dec 2013 19:20:23 +0100
