=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Simon Chopin <chopin.simon@gmail.com>
+Uploaders: Simon Chopin <chopin.simon@gmail.com>, Nicolas Dandrimont <olasd@debian.org>
 Build-Depends:
  debhelper (>= 9),
+ dh-python,
  python-all (>= 2.6.6-3~),
  python-pytest,
  python-twisted-core,
- python-zmq,
+ python-zmq (>= 13),
  python-zope.interface
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.6
 Homepage: https://github.com/smira/txZMQ
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/txzmq/trunk/
@@ -20,7 +21,7 @@
 Architecture: all
 Depends:
  python-twisted-core,
- python-zmq,
+ python-zmq (>= 13),
  python-zope.interface,
  ${misc:Depends},
  ${python:Depends}
