## txzmq 0.7.3

=== debian/changelog ===
txzmq (0.7.3-1) unstable; urgency=medium

  [ Simon Chopin ]
  * New upstream release
  * Disable tests during build, add autopkgtests instead (Closes: #760482)
  * Bump Standards-Version to 3.9.6 (no changes)

  [ Nicolas Dandrimont ]
  * Make autopkgtests install the built packages

 -- Simon Chopin <chopin.simon@gmail.com>  Sun, 05 Oct 2014 14:46:45 +0200
