=== debian/control ===
--- 
+++ 
@@ -6,12 +6,8 @@
 Build-Depends:
  debhelper (>= 9),
  dh-python,
- python-all (>= 2.6.6-3~),
- python-pytest,
- python-twisted-core,
- python-zmq (>= 13),
- python-zope.interface
-Standards-Version: 3.9.5
+ python-all (>= 2.6.6-3~)
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 Homepage: https://github.com/smira/txZMQ
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/txzmq/trunk/
