=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DISABLE=test
%:
	dh $@ --with python2 --buildsystem=pybuild
