=== debian/tests/control ===
Tests: unittests
Depends: @, python-all, python-pytest, python-twisted-core, python-zmq (>= 13), python-zope.interface
