## txzmq 0.7.4

=== debian/changelog ===
txzmq (0.7.4-2ubuntu2) bionic; urgency=medium

  * Add python3 autopkg test dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 08 Feb 2018 12:59:00 +0100

txzmq (0.7.4-2) unstable; urgency=low

  * Team upload.
  * Refresh patches after git-dpm to gbp pq conversion
  * Directly call python(3) interpreters in autopkgtests (Closes:
    #860035).
  * Bump debhelper compatibility and version to 10.
  * Bump Standards-Version to 4.1.2.
  * Set X-Python3-Version to a minimum of 3.4.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Use https:// for copyright-format 1.0 URL.

 -- Michael Fladischer <fladi@debian.org>  Wed, 20 Dec 2017 11:20:13 +0100

txzmq (0.7.4-1) unstable; urgency=low

  [ Michael Fladischer ]
  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 3.9.8.
  * Remove version requirement from python-all for Build-Depends.
  * Reformat packaging files with cme for better readability.
  * Add Python3 support through separate binary package.
  * Make descriptions fit into 80 chars width.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Michael Fladischer <fladi@debian.org>  Fri, 20 May 2016 19:52:09 +0200
