=== debian/control ===
Source: txzmq
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Simon Chopin <chopin.simon@gmail.com>,
 Nicolas Dandrimont <olasd@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 10),
 dh-python,
 python-all,
 python3-all,
Standards-Version: 4.1.2
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/txzmq.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/txzmq.git
Homepage: https://github.com/smira/txZMQ
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.4

Package: python-txzmq
Architecture: all
Depends:
 python-twisted-core,
 python-zmq (>= 13),
 python-zope.interface,
 ${misc:Depends},
 ${python:Depends},
Description: ZeroMQ binding for the Twisted framework (Python2 version)
 txZMQ allows one to integrate easily 0MQ sockets into Twisted event loop
 (reactor).
 .
 0MQ is a high performance asynchronous brokerless messaging library.
 .
 Twisted is an event-based framework for internet applications.
 .
 This package contains the Python 2 version of the library.

Package: python3-txzmq
Architecture: all
Depends:
 python3-twisted,
 python3-zmq (>= 13),
 python3-zope.interface,
 ${misc:Depends},
 ${python3:Depends},
Description: ZeroMQ binding for the Twisted framework (Python3 version)
 txZMQ allows one to integrate easily 0MQ sockets into Twisted event loop
 (reactor).
 .
 0MQ is a high performance asynchronous brokerless messaging library.
 .
 Twisted is an event-based framework for internet applications.
 .
 This package contains the Python 3 version of the library.
