=== debian/tests/control ===
Tests: unittests
Depends: @, python-all, python-pytest, python-twisted-core, python-zmq (>= 13), python-zope.interface, python3-all, python3-pytest, python3-twisted, python3-zmq (>= 13), python3-zope.interface
