## txzmq 0.8.0

=== debian/changelog ===
txzmq (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.
  * Enable autopkgtest-pkg-python testsuite.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).

 -- Ondřej Nový <onovy@debian.org>  Sat, 10 Aug 2019 13:11:23 +0200

txzmq (0.8.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Gianfranco Costamagna ]
  * Team upload
  * Drop patch 0001-Use-io.open-when-reading-UTF-8-encoded-file-for-Pyth.patch
    upstream
  * Remove Simon Chopin from uploaders list, thanks for all
    your work! (Closes: #889762)
  * Allow deprecation warnings in testsuite (Closes: #889980) thanks doko for
    the patch
  * Add Python3 tests (Closes: #894708) thanks doko for the patch
  * Bump compat level to 11
  * Bump std-version to 4.1.3

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Apr 2018 15:26:10 +0200
