=== debian/control ===
Source: txzmq
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Nicolas Dandrimont <olasd@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/python-team/modules/txzmq
Vcs-Git: https://salsa.debian.org/python-team/modules/txzmq.git
Homepage: https://github.com/smira/txZMQ
Testsuite: autopkgtest-pkg-python

Package: python3-txzmq
Architecture: all
Depends:
 python3-twisted,
 python3-zmq (>= 13),
 python3-zope.interface,
 ${misc:Depends},
 ${python3:Depends},
Description: ZeroMQ binding for the Twisted framework (Python3 version)
 txZMQ allows one to integrate easily 0MQ sockets into Twisted event loop
 (reactor).
 .
 0MQ is a high performance asynchronous brokerless messaging library.
 .
 Twisted is an event-based framework for internet applications.
 .
 This package contains the Python 3 version of the library.
