=== debian/tests/control ===
Tests: unittests
Depends: @, python3-all, python3-pytest, python3-twisted, python3-zmq (>= 13), python3-zope.interface
Restrictions: allow-stderr
